﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Safety information"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Thông tin an toàn</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Thông tin an toàn</h2></div>

<p>Tài liệu này chứa các thông tin quan trọng về vận hành an toàn các thiết bị thông tin di động. Một số thông tin có thể không áp dụng được cho thiết bị của bạn.</p>

<p>Vui lòng đọc toàn bộ các thông tin an toàn một cách cẩn thận trước khi sử dụng thiết bị, để đảm bảo an toàn và vận hành chính xác, và học cách xử lý thiết bị đúng đắn. </p>

<div class="section"><h2 class="sectiontitle">Thiết bị điện tử</h2><p>Không sử dụng thiết bị của bạn nếu việc sử dụng thiết bị bị nghiêm cấm. Không sử dụng thiết bị nếu việc sử dụng gây nguy hiểm hoặc gây nhiễu cho các thiết bị điện tử khác.</p>
</div>

<div class="section"><h2 class="sectiontitle">Gây nhiễu thiết bị y tế</h2><ul>
<li>Tuân thủ nội quy và quy định do các bệnh viện và cơ sở chăm sóc sức khỏe đề ra. Không sử dụng thiết bị của bạn tại nơi bị cấm.</li>

<li>Một số thiết bị không dây có thể ảnh hưởng đến hiệu suất của máy trợ thính hoặc máy điều hòa nhịp tim. Hãy tham vấn nhà cung cấp dịch vụ của bạn để biết thêm thông tin.</li>

<li>Các nhà sản xuất máy trợ tim khuyên rằng cần duy trì một khoảng cách tối thiểu là 15 cm giữa thiết bị và máy trợ tim để ngăn chặn sự gây nhiễu tiềm ẩn đối với máy trợ tim. Nếu đang sử dụng máy trợ tim, hãy cầm thiết bị ở phía đối diện máy trợ tim và không để thiết bị ở túi ngực của bạn.</li>

<li>Đây không phải là một thiết bị y tế. Các ứng dụng liên quan đến sức khỏe không được thiết kế để dự đoán, chẩn đoán hoặc điều trị bệnh.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Nghe hướng dẫn</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Để tránh tổn hại đến thính giác, không nghe máy ở mức âm lượng cao trong thời gian dài.</li>

<li>Sử dụng tai nghe ở các mức âm lượng cao có thể gây tổn hại cho thính lực của bạn. Để giảm nguy cơ này, hãy vặn nhỏ âm lượng tai nghe của bạn về mức an toàn và thoải mái.</li>

<li>Nghe ở âm lượng cao trong khi lái xe có thể gây mất tập trung và tăng nguy cơ tai nạn cho bạn.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Các khu vực chứa chất dễ cháy và chất nổ</h2><ul>
<li>Không sử dụng thiết bị ở nơi có chứa chất dễ cháy nổ (ví dụ: trạm xăng, kho dầu, hoặc nhà máy hóa chất). Dùng thiết bị ở những môi trường như vậy sẽ làm tăng nguy cơ cháy nổ. </li>

<li>Tắt thiết bị khi đang ở trong môi trường dễ gây cháy nổ. Đừng tháo pin ra, vì việc này có thể gây ra hỏa hoạn. Ngoài ra, cần tuân thủ các hướng dẫn dạng văn bản và biểu tượng.</li>

<li>Không cất giữ hoặc vận chuyển thiết bị trong cùng một hộp chứa các dung dịch, các chất khí dễ cháy hoặc các chất nổ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">An toàn giao thông</h2><ul>
<li>Tuân thủ pháp luật và quy định địa phương trong khi sử dụng thiết bị này. Để giảm thiểu nguy cơ tai nạn, không sử dụng thiết bị không dây của bạn trong khi lái xe.</li>

<li>Tập trung vào việc điều khiển phương tiện. Trách nhiệm đầu tiên của bạn là lái xe an toàn.</li>

<li>Không giữ cuộc gọi trên thiết khi trong khi lái xe. Sử dụng các phụ kiện rảnh tay.</li>

<li>Khi bạn buộc phải thực hiện hoặc trả lời một cuộc gọi, hãy tấp xe vào lề đường một cách an toàn và dừng xe lại trước. </li>

<li>Tín hiệu tần số vô tuyến có thể ảnh hưởng đến hệ thống điện tử của xe ô tô. Để biết thêm thông tin, hãy tham vấn hãng sản xuất xe.</li>

<li>Không đặt thiết bị trên túi khí hoặc trong khu vực bung ra của túi khí trong xe ô tô. Làm như vậy có thể khiến bạn bị thương vì lực mạnh khi bung ra.</li>

<li>Khi bạn đang ngồi trên máy bay hoặc chuẩn bị lên máy bay, chỉ sử dụng thiết bị theo các chỉ dẫn đã cung cấp. Sử dụng các thiết bị không dây trên máy bay có thể gây nhiễu mạng không dây, gây nguy hiểm tới việc vận hành của máy bay, hoặc có thể bị coi là phạm pháp.</li>

<li>Không sử dụng tai nghe khi bạn đạp xe, chạy bộ, hoặc đi dạo vì có thể làm bạn mất tập trung và gây tai nạn giao thông.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Môi trường hoạt động</h2><ul>
<li>Để tránh làm hỏng các bộ phận của thiết bị hoặc các mạch điện bên trong, không sử dụng thiết bị trong môi trường bụi, khói, ẩm ướt, bẩn hoặc gần từ trường.</li>

<li>Để bảo vệ thiết bị của bạn tránh các nguy cơ gây ra bởi sét, không sử dụng thiết bị khi giông bão.</li>

<li>Giữ thiết bị và phụ kiện trong điều kiện thoáng mát, tránh ánh mặt trời chiếu trực tiếp. Không bọc gói thiết bị bằng khăn mặt hoặc các vật khác. Không đặt thiết bị bên trong vật chứa có khả năng tản nhiệt kém như hộp hay túi xách.</li>

<li>Thiết bị và bộ sạc tuân thủ các tiêu chuẩn an toàn chi phối nhiệt độ bề mặt. Thiết bị có thể bị nóng, đây là một hiện tượng bình thường. Để da bạn tiếp xúc với vật thể nóng trong một thời gian dài có thể gây khó chịu cho bạn hoặc các triệu chứng bỏng ở nhiệt độ thấp (như các đốm đỏ hoặc sắc tố da). Hãy thận trọng nếu bạn là người kém cảm giác nhiệt. Khi thiết bị đã được sử dụng liên tục trong một thời gian dài hoặc được nối với bộ sạc trong một thời gian dài, hãy tránh chạm vào thiết bị hay bộ sạc. Ví dụ, không nên đặt các thiết bị dưới cơ thể của bạn hoặc dưới chăn hoặc gối của bạn khi đang sạc.</li>

<li>Không để thiết bị của bạn tiếp xúc trực tiếp với mặt trời (như để trên khu vực điều khiển xe) trong thời gian dài. </li>

<li>Bảo vệ thiết bị và phụ kiện của bạn khỏi hỏa hoạn hoặc các lần sốc nhiệt, tránh mưa và ẩm ướt.</li>

<li>Giữ thiết bị xa các nguồn nhiệt và lửa, như lò sưởi, lò vi sóng, lò nước, bình đun nước, máy bức xạ nhiệt hoặc nến.</li>

<li>Không đặt các vật kim loại sắc như đinh ghim gần tai nghe hoặc loa. Tai nghe có thể hút những vật này và sẽ khiến bạn bị thương. </li>

<li>Không sử dụng đèn nháy máy ảnh của thiết bị trực tiếp lên mắt của người hoặc thú cưng. Nếu không có thể dẫn đến mất tầm nhìn tạm thời hoặc gây tổn thương cho mắt.</li>

<li>Khi thực hiện các hành động lặp đi lặp lại (ví dụ, khi đang chơi game), bạn có thể bị mỏi bàn tay, cánh tay, cổ tay, vai, cổ hoặc các bộ phận khác của cơ thể. Nếu gặp bất cứ triệu chứng khó chịu nào, hãy ngừng sử dụng và tham khảo ý kiến bác sỹ.</li>

<li>Đừng nhìn chằm chằm vào màn hình trong môi trường tối hoặc không ổn định. Để ngăn ngừa mỏi mắt, bạn không nên để màn hình quá gần hoặc nhìn chằm chằm vào màn hình trong thời gian dài. Nếu gặp bất cứ triệu chứng khó chịu nào, hãy ngừng sử dụng và tham khảo ý kiến bác sỹ. </li>

<li>Bạn có thể gặp dị ứng da hoặc cảm giác khó chịu khác nếu bạn bị dị ứng với sơn, kim loại hoặc vật liệu khác được sử dụng trên thiết bị. Nếu có như vậy, hãy ngừng sử dụng và tham khảo ý kiến bác sĩ.</li>

<li>Đừng quấn dây cáp quanh cơ thể của bạn, hoặc các vật xung quanh. Cần chú ý xung quanh khi đi bộ hoặc di chuyển để tránh gây thương tích cho bản thân và người khác.</li>

<li>Cần chú ý xung quanh khi đặt các thiết bị vào trong túi, dây lưng hoặc vòng đeo tay, để đảm bảo rằng bạn không gây tổn thương cho bản thân hay làm hỏng thiết bị.</li>

<li>Không để trẻ em hoặc thú cưng cắn hoặc mút thiết bị hoặc phụ kiện. Làm như vậy có thể gây hư hại hoặc gây nổ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">An toàn trẻ em</h2><ul>
<li>Hãy tuân thủ mọi biện pháp đề phòng liên quan đến sự an toàn của trẻ nhỏ. Để trẻ chơi với thiết bị hoặc các phụ kiện có thể gây nguy hiểm. Thiết bị có những bộ phận có thể tháo lắp có thể gây nguy hiểm khi nuốt phải. Hãy để cách xa trẻ em.</li>

<li>Thiết bị và phụ kiện của nó không dành cho trẻ em sử dụng. Trẻ em chỉ nên sử dụng thiết bị khi có sự giám sát của người lớn. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Phụ kiện</h2><ul>
<li>Sử dụng các phụ kiện chưa được chấp thuận hoặc không tương thích như bộ nguồn, sạc điện, pin có thể làm hỏng thiết bị, làm giảm tuổi thọ, gây cháy nổ hoặc các nguy hại khác.</li>

<li>Chỉ chọn các phụ kiện được nhà sản xuất thiết bị chấp thuận để sử dụng cho mẫu này. Sử dụng bất cứ loại phụ hiện nào khác có thể khiến bảo hành vô giá trị, có thể vi phạm các quy định và pháp luật địa phương, và có thể gây nguy hiểm. Hãy liên lạc với cửa hàng bán lẻ của bạn để biết thông tin về các phụ kiện được chấp thuận có sẵn trong khu vực của bạn.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">An toàn cho bộ sạc</h2><ul>
<li>Khi sạc điện, đảm bảo bộ đổi nguồn được cắm vào ổ điện gần thiết bị, và có thể dễ dàng tiếp cận.</li>

<li>Rút bộ sạc ra khỏi các ổ cắm điện và khi không sử dụng thiết bị.</li>

<li>Không đánh rơi hoặc tạo va chạm mạnh cho bộ sạc.</li>

<li>Không uốn cong tại một điểm trên cáp USB nhiều lần hoặc quá mức. Cắm cáp USB vào đúng vị trí.</li>

<li>Không sử dụng cáp USB khi đầu nối bị méo, cong hoặc dễ bị tháo dời. Cáp USB và các đầu nối nên được kiểm tra thường xuyên. Nên ngừng ngay việc sử dụng cáp nếu như có dấu hiệu hư hỏng.</li>

<li>Giữ gìn cổng sạc tránh các chất lỏng, bụi bẩn, chất bột, mảnh vụn và các vật liệu dẫn điện nhằm tránh bị đoản mạch, ăn mòn, mất màu, nóng chảy, bỏng hay các nguy hại khác cho thiết bị, hoặc gây hỏa hạn.</li>

<li>Nếu như phích sạc, vỏ, hoặc dây cáp bị hỏng, hãy lập tức ngừng sử dụng. Tiếp tục sử dụng có thể gây shock điện hoặc hỏa hoạn.</li>

<li>Không chạm vào dây điện bằng tay ướt hoặc kéo dây điện ra để ngắt kết nối với bộ sạc.</li>

<li>Không chạm vào thiết bị hoặc bộ sạc bằng tay ướt. Làm như vậy có thể dẫn đến đoản mạch, trục trặc, hoặc sốc điện.</li>

<li>Nếu bộ sạc bị tiếp xúc với nước, chất lỏng khác hoặc độ ẩm quá mức, hãy mang sạc đến trung tâm dịch vụ được ủy quyền để kiểm tra.</li>

<li>Hãy chắc chắn rằng bộ sạc đáp ứng được các yêu cầu của Khoản 2.5 trong IEC60950-1/EN60950-1/UL60950-1 và đã được kiểm nghiệm và chấp thuận theo các tiêu chuẩn quốc gia hoặc địa phương.</li>

<li>Chỉ kết nối thiết bị với các sản phẩm có dán nhãn USB-II hoặc có dán nhãn hoàn thành chương trình tuân thủ USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">An toàn Pin</h2><ul>
<li>Không kết nối các cực pin với các vật dẫn điện, như chìa khóa, trang sức,hoặc các vật liệu kim loại khác. Làm như vậy có thể gây đoản mạch cho pin và gây thương tích hoặc cháy nổ.</li>

<li>Để pin cách xa nơi quá nóng hoặc tránh ánh sáng trực tiếp. Không để nó trên hoặc trong các thiết bị nung nóng, như các lò vi sóng, bếp lò, hoặc lò sưởi. Pin có thể nổ nếu bị quá nhiệt.</li>

<li>Không thử thay đổi hoặc chế tạo lại pin, cho các vật bên ngoài vào bên trong nó, hoặc nhúng hoặc cho nó vào nước hoặc các dung dịch khác. Làm như vậy có thể gây cháy, nổ, hoặc các nguy hiểm khác.</li>

<li>Nếu pin bị rò rỉ, hãy chắc rằng chất điện phân không tiếp xúc trực tiếp với da hoặc mắt của bạn. Nếu chất điện phân tiếp xúc với da hoặc bán vào mắt của bạn, hãy rửa bằng nước sạch và tham vấn bác sỹ.</li>

<li>Trong trường hợp pin bị biến dạng, màu sắc thay đổi, quá nóng khi sạc hay khi cất giữ; hoặc thiết bị có thời gian chờ giảm rõ rệt, khi đó pin có thể bị hư hỏng. Tiếp tục sử dụng có thể gây hiện tượng rò pin, cháy nổ.</li>

<li>Không ném pin vào lửa vì chúng có thể phát nổ. Các pin đã hư hại cũng có thể phát nổ.</li>

<li>Thải bỏ pin đã qua sử dụng theo đúng các quy định tại địa phương. Sử dụng pin không đúng cách có thể gây cháy, nổ, hoặc các nguy hiểm khác.</li>

<li>Không để trẻ em hoặc thú cưng cắn hoặc mút pin. Làm như vậy có thể gây hư hại hoặc gây nổ.</li>

<li>Không đập vụn hoặc cắt nhỏ pin, hoặc để nó ở nơi có áp suất ngoài lớn. Làm như vậy có thể gây đoản mạch hoặc quá nhiệt. </li>

<li>Thay thế pin mới nhưng không đúng loại có thể gây nổ.</li>

<li>Thiết bị này có pin gắn sẵn. Không được tìm cách tự mình thay pin. Nếu không, thiết bị có thể không hoạt động bình thường hay pin có thể bị hỏng. Để bảo đảm an toàn cá nhân và bảo đảm rằng thiết bị hoạt động bình thường, khuyến cáo bạn nên liên hệ với trung tâm dịch vụ được ủy quyền để thay thế. </li>

<li>Sử dụng pin kèm sạc điện phải đủ tiêu chuẩn. Khi thay pin, pin mới phải đủ tiêu chuẩn. Dùng các loại pin hay bộ sạc không đủ tiêu chuẩn có thể gây ra cháy, nổ, rò điện hoặc các nguy hại khác.</li>

<li>Không tháo rời hoặc mở, nghiền nát, bẻ cong hoặc làm biến dạng, chọc thủng hoặc cắt vụn pin. Nếu không, việc đó có thể dẫn đến rò rỉ chất điện phân, quá nhiệt, cháy hoặc phát nổ.</li>

<li>Không hàn các cực của pin hoặc tháo dỡ pin. Làm như vậy có thể dẫn đến rò rỉ chất điện phân, quá nhiệt, cháy hoặc phát nổ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Vệ sinh và bảo dưỡng</h2><ul>
<li>Hãy giữ thiết bị và các phụ kiện khô ráo. Không cố làm khô nó bằng nguồn nhiệt bên ngoài, như bằng lò vi sóng hoặc máy sấy tóc. </li>

<li>Sạc điện quá lâu, hoặc lâu không sử dụng có thể làm giảm tuổi thọ pin hoặc làm giảm hiệu suất.</li>

<li>Không để thiết bị hoặc phụ kiện của bạn quá nóng hoặc quá lạnh. Những môi trường này có thể ảnh hưởng đến chức năng của thiết bị và có thể dẫn đến cháy hoặc nổ. </li>

<li>Tránh va đập, điều có thể dẫn đến thiết bị bị hỏng hóc, quá nhiệt, cháy, hoặc phát nổ. </li>

<li>Trước khi bạn về sinh hoặc bảo dưỡng thiết bị, hãy ngừng sử dụng nó, tắt tất cả các ứng dụng, và tháo toàn bộ dây cáp nối với nó.</li>

<li>Không sử dụng bất kỳ chất tẩy, bột hóa chất hay hóa chất tẩy rửa khác (như cồn và benzen) để vệ sinh thiết bị hoặc phụ kiện. Những chất này có thể gây hư hại cho các bộ phận hoặc hiện hữu nguy cơ hỏa hoạn. Sử dụng vải sạch, mềm và khô để làm sạch thiết bị và phụ kiện.</li>

<li>Đừng để thẻ từ (chẳng hạn như thẻ ngân hàng) tiếp xúc với thiết bị trong thời gian dài, từ trường của thiết bị có thể làm hỏng dải từ tính của thẻ.</li>

<li>Không tháo rời hoặc tái sản xuất thiết bị và phụ kiện. Hành động này sẽ làm mất hiệu lực bảo hành và miễn trừ trách nhiệm của nhà sản xuất đối với hư hỏng. Trong trường hợp hư hỏng, hãy liên hệ với trung tâm dịch vụ được ủy quyền để được hỗ trợ hay sửa chữa.</li>

<li>Nếu thiết bị của bạn hỏng do bị va đập bởi vật cứng hoặc chịu tác động mạnh, không được chạm vào hoặc tìm cách loại bỏ các mảnh vỡ. Dừng sử dụng thiết bị ngay lập tức và liên hệ với trung tâm dịch vụ được ủy quyền.</li>

<li>Cần thận trọng khi lắp thẻ SIM, thẻ nhớ hoặc cáp dữ liệu, đảm bảo lắp đúng vị trí. Không tháo cáp khi đang truyền dữ liệu, vì có thể gây mất dữ liệu, hoặc làm hỏng thiết bị và các phụ kiện.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Kết nối mạng</h2><p>Một số tính năng có thể có liên quan đến loại mạng được kết nối. Vui lòng đảm bảo kết nối mạng cục bộ trước khi sử dụng.</p>
</div>

<div class="section"><h2 class="sectiontitle">Các cuộc gọi khẩn cấp</h2><p>Sự sẵn sàng của các dịch vụ gọi khẩn cấp tùy thuộc vào chất lượng mạng di động, chính sách cung cấp dịch vụ, luật và các quy định của địa phương. Không nên phụ thuộc duy nhất vào thiết bị của bạn để trao đổi các thông tin quan trọng, như cấp cứu y tế. Bạn nên có kế hoạch tìm một phương pháp khác nữa để liên lạc với các dịch vụ khẩn cấp, trước khi đi đến các khu vực không có tín hiệu mạng, hoặc các khu vực sóng tín hiệu yếu.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Áp dụng đối với các thiết bị có chức năng gọi điện.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Bảo vệ môi trường</h2><ul>
<li>Thiết bị và các phụ kiện của nó (nếu có), như bộ chuyển đổi nguồn, tai nghe và pin không được thải bỏ cùng với rác thải sinh hoạt.</li>

<li>Việc thải bỏ thiết bị và các phụ kiện của nó phải tuân thủ các quy định của địa phương. Hỗ trợ việc thu hồi và tái chế đúng cách.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Thông tin Cá nhân và Bảo vệ Dữ liệu</h2><p>Sử dụng một số chức năng hoặc các ứng dụng của bên thứ ba trên thiết bị của bạn có thể dẫn đến thông tin cá nhân của bạn và dữ liệu bị mất hoặc dễ bị người khác tiếp cận. Sử dụng một số biện pháp sau để bảo vệ thông tin cá nhân của bạn:</p>
<ul>
<li>Để thiết bị của bạn ở nơi an toàn, tránh bị sử dụng trái phép.</li>

<li>Bật tính năng khóa màn hình, đặt mật khẩu hoặc vẽ hình mở khóa.</li>

<li>Định kỳ sao lưu thông tin cá nhân ở trên thẻ SIM, thẻ nhớ hoặc bộ nhớ thiết bị. Nếu như bạn đổi dùng thiết bị mới, hãy chuyển dời và xóa toàn bộ các thông tin cá nhân trên thiết bị cũ.</li>

<li>Không mở các tin nhắn hoặc thư điện tử từ người lạ để hạn chế bị nhiễm virus.</li>

<li>Khi sử dụng thiết bị của bạn để duyệt Internet, không truy cập trang web có nguy cơ bảo mật, để tránh bị đánh cắp các thông tin cá nhân.</li>

<li>Nếu bạn sử dụng các chức năng như điểm truy cập Wi-Fi di động hoặc Bluetooth, hãy đặt mật khẩu để ngăn chặn truy cập trái phép. Khi không dùng, hãy tắt những chức năng này.</li>

<li>Cài phần mềm bảo vệ thiết bị và thường xuyên quét virus.</li>

<li>Dùng ứng dụng bên thứ ba từ các nguồn hợp pháp. Quét virus các ứng dụng tải về từ bên thứ ba.</li>

<li>Cài đặt phần mềm bảo mật hoặc các bản vá lỗi được phát hành bởi Honor, hoặc các nhà cung cấp ứng dụng bên thứ ba được ủy quyền.</li>

<li>Sử dụng phần mềm chưa cấp phép của bên thứ ba để cập nhật, có thể làm hỏng thiết bị, hoặc gây rủi ro cho thông tin cá nhân của bạn. Khuyến cáo bạn nên cập nhật thông qua tính năng cập nhật trực tuyến của thiết bị, hoặc tải xuống các gói cập nhật chính thức cho model điện thoại của bạn từ Honor.</li>

<li>Một vài ứng dụng yêu cầu và truyền đi thông tin vị trí. Như vậy, có thể bên thứ ba sẽ chia sẻ thông tin vị trí của bạn.</li>

<li>Một số nhà cung cấp ứng dụng bên thứ ba có thể phát hiện và thu thập thông tin chẩn đoán trên thiết bị của bạn, để cải thiện sản phẩm và dịch vụ của họ.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Thông tin thải bỏ và tái chế</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Biểu tượng thùng rác có bánh xe bị gạch chéo trên sản phẩm, bản hướng dẫn hoặc bao bì nhắc bạn rằng tất cả các sản phẩm điện tử và pin, vào cuối thời kỳ sử dụng, phải được phân tách tại các điểm thu rác; không được xử lý chung với rác thải sinh hoạt thường. Đây là trách nhiệm của người sử dụng về việc xử lý vứt bỏ các thiết bị tại điểm thu gom quy định, hoặc dịch vụ tái chế chất thải riêng biệt của thiết bị điện và điện tử (WEEE) theo quy định địa phương.</p>
<p>Thu thập và tái chế thiết bị của bạn đúng cách giúp đảm bảo rác thải điện và điện tử (EEE) được tái chế theo cách bảo tồn các vật liệu có giá trị, bảo vệ sức khỏe con người và môi trường, xử lý không đúng phương pháp, bị vỡ hỏng, hoặc tái chế sai phương pháp vào cuối thời kỳ sử dụng thiết bị có thể gây hại cho sức khỏe con người và môi trường. Để có thêm thông tin chi tiết về điểm thu thập rác thải điện và điện tử (EEE), vui lòng liên hệ với các cơ quan, cửa hàng bán lẻ hoặc địa điểm xử lý rác thải sinh hoạt, hoặc truy cập trang web <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Giảm các chất độc hại</h2>
  <p>Thiết bị này và các phụ kiện điện đi kèm tuân thủ các quy định hiện hành tại địa phương về việc hạn chế sử dụng các chất độc hại trong các thiết bị điện và điện tử, chẳng hạn như các quy định EU REACH, RoHS và Pin (bao gồm trong đó). Để có thêm thông tin tuyên bố phù hợp về REACH và RoHS, vui lòng truy cập trang web <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"> <!--WeLinkPC--> https://www.hihonor.com/global/legal/certification/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Thông Báo Pháp Lý</h2></div>

<div class="section">
<p>Không được phép sao chép hoặc chuyển tiếp bất kỳ phần nào trong hướng dẫn sử dụng này dưới bất kỳ hình thức nào hoặc theo bất kỳ cách nào nếu không có sự cho phép trước bằng văn bản của Honor.</p>
<p>Sản phẩm mô tả trong hướng dẫn sử dụng này có thể bao gồm phần mềm được đăng ký bản quyền của Honor và các đơn vị cấp phép nếu có. Khách hàng không được sao chép, phân phối, sửa đổi, biên dịch ngược, tháo gỡ, giải mã, giải nén, thiết kế đối chiếu, cho thuê, chuyển giao hoặc cấp giấy phép phụ cho phần mềm này dưới bất cứ hình thức nào, trừ khi những luật hiện hàng cấm những giới hạn này hoặc những hành động này được chủ sở hữu bản quyền tương ứng chấp thuận.</p>
</div>
<div class="section"><h2 class="sectiontitle">Chú ý</h2><p>Một vài tính năng của sản phẩm và các phụ kiện của nó miêu tả ở trên phụ thuộc vào phần mềm được cài đặt, lưu lượng và cài đặt của mạng nội bộ, và do đó có thể không được kích hoạt hoặc bị các nhân viên vận hành mạng nội bộ hoặc các nhà cung cấp dịch vụ mạng giới hạn.</p>
<p>Do đó những mô tả trong tài liệu này có thể không hoàn toàn khớp với sản phẩm hoặc các phụ kiện sản phẩm mà bạn mua.</p>
<p>Honor bảo lưu quyền thay đổi hoặc điều chỉnh bất kỳ thông tin hay thông số kỹ thuật nào có trong tài liệu hướng dẫn này mà không cần thông báo trước và không chịu bất cứ trách nhiệm nào.</p>
</div>

<div class="section"><h2 class="sectiontitle">Bản tuyên bố về Phần mềm của Bên thứ ba</h2><p>Honor không nắm giữ quyền sở hữu trí tuệ đối với phần mềm và các ứng dụng của bên thứ ba đi kèm với sản phẩm này. Do đó Honor sẽ không cấp bảo hành dưới bất kỳ hình thức nào cho phần mền và các ứng dụng của bên thứ ba. Honor sẽ không cung cấp dịch vụ hỗ trợ cho các khách hàng những người sử dụng phần mềm và các ứng dụng của bên thứ ba, hoặc cũng không có trách nhiệm đối với các chức năng hoặc hoạt động của phần mềm và các ứng dụng của bên thứ ba.</p>
<p>Các dịch vụ phần mềm và ứng dụng của bên thứ ba có thể bị ngắt quãng hoặc kết thúc bất cứ lúc nào, và Honor không đảm bảo sự khả dụng của bất cứ nội dung hoặc dịch vụ nào. Các nhà cung cấp dịch vụ bên thứ ba cung cấp nội dung và các dịch vụ thông qua mạng hoặc công cụ truyền dẫn ngoài tầm kiểm soát của Honor. Trong phạm vi lớn nhất cho phép của luật hiện hành, luật đã đề cập rõ ràng rằng Honor sẽ không đền bù hoặc chịu trách nhiệm đối với cách dịch vụ do nhà cung cấp bên thứ ba cung cấp, hoặc đối với sự ngắt quãng về kết thúc của các nội dung hoặc dịch vụ của bên thứ ba.</p>
<p>Honor sẽ không chịu trách nhiệm về tính pháp lý, chất lượng, hoặc bất cứ phương diện nào của bất kỳ phần mềm nào được cài đặt trên sản phẩm này, đối với bất cứ hình thức công việc nào của bên thứ ba được tải lên hoặc tải xuống, bao gồm nhưng không giới hạn các văn bản, hình ảnh, đoạn phim hoặc phần mềm v.v... Khách hàng sẽ chịu rủi ro trước bất cứ và cho toàn bộ tác động, bao gồm sự không tương thích giữa phần mềm và sản phẩm này mà là kết quả của việc cài đặt phần mềm hoặc tải lên hoặc tải xuống các công việc của bên thứ ba.</p>
<p>Sản phẩm này dựa trên nền mã nguồn mở Android. Honor đã thực hiện những thay đổi cần thiết đối với mã nền. Do đó, sản phẩm này có thể không hỗ trợ mọi chức năng được hỗ trợ bởi mã nền Android chuẩn hoặc có thể không tương thích với phần mềm của bên thứ ba. Honor không cung cấp bất cứ sự bảo đảm hoặc sự mô tả liên quan đến bất cứ sự tương thích như vậy và tuyên bố không chịu mọi trách nhiệm liên quan đến những lỗi như vậy.</p>
</div>

<div class="section"><h2 class="sectiontitle">QUYỀN TỪ CHỐI</h2><p>NỘI DUNG TRONG HƯỚNG DẪN SỬ DỤNG NÀY ĐƯỢC CUNG CẤP "NGUYÊN TRẠNG". NGOẠI TRỪ NHỮNG QUY ĐỊNH CỦA LUẬT HIỆN HÀNH, KHÔNG HÌNH THỨC BẢO HÀNH NÀO, DÙ LÀ ĐƯỢC PHÁT BIỂU HAY ÁM CHỈ, BAO GỒM NHƯNG KHÔNG GIỚI HẠN, NHỮNG BẢO HÀNH VỀ VIỆC BÁN HÀNG VÀ PHÙ HỢP VỚI MỤC ĐÍCH CỤ THỂ, ĐƯỢC THỰC HIỆN TRONG MỐI TƯƠNG QUAN VỚI SỰ CHÍNH XÁC, TIN CẬY HOẶC NỘI DUNG CỦA HƯỚNG DẪN SỬ DỤNG NÀY.</p>
<p>TRONG PHẠM VI TỐI ĐA CHO PHÉP CỦA PHÁP LUẬT HIỆN HÀNH, HONOR KHÔNG PHẢI CHỊU TRÁCH NHIỆM TRONG BẤT CỨ TRƯỜNG HỢP NÀO ĐỐI VỚI BẤT CỨ THIỆT HẠI ĐẶC BIỆT, NGẪU NHIÊN, GIÁN TIẾP HOẶC VỀ SAU, HOẶC TỔN THẤT VỀ LỢI NHUẬN, CƠ HỘI KINH DOANH, DOANH THU, DỮ LIỆU, DANH TIẾNG HOẶC CÁC KHOẢN TIẾT KIỆM DỰ ĐOÁN TRƯỚC.</p>
<p>TRÁCH NHIỆM TỐI ĐA (GIỚI HẠN NÀY SẼ KHÔNG ÁP DỤNG CHO TRÁCH NHIỆM VỀ BỊ THƯƠNG CÁ NHÂN TRONG TRƯỜNG HỢP LUẬT HIỆN HÀNH CÓ ĐIỀU CẤM VỚI GIỚI HẠN ĐÓ) CỦA HONOR PHÁT SINH TỪ VIỆC SẢN PHẨM MÔ TẢ TRONG HƯỚNG DẪN SỬ DỤNG NÀY SẼ ĐƯỢC GIỚI HẠN MỨC TIỀN MÀ KHÁCH HÀNG ĐÃ TRẢ ĐỂ MUA SẢN PHẨM NÀY.</p>
</div>

<div class="section"><h2 class="sectiontitle">Quy định về Xuất Nhập khẩu</h2><p>Khách hàng sẽ phải tuân thủ mọi bộ luật và quy định xuất hoặc nhập khẩu hiện hành và sẽ chịu trách nhiệm thu thập đầy đủ mọi giấy phép và bản quyền dể xuất khẩu, tái xuất khẩu hoặc nhập khẩu sản phẩm đề cập trong hướng dẫn sử dụng này bao gồm cả phần mềm và dữ liệu kỹ thuật trong đó.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>
